## rust-gsk4-sys 0.9.5

=== debian/changelog ===
rust-gsk4-sys (0.9.5-1) unstable; urgency=medium

  * Package gsk4-sys 0.9.5 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Dec 2024 16:54:01 +0100
