## rust-gsk4-sys 0.9.6

=== debian/changelog ===
rust-gsk4-sys (0.9.6-1) unstable; urgency=medium

  * Team upload
  * Package gsk4-sys 0.9.6 from crates.io using debcargo 2.7.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Feb 2025 21:34:31 -0500
