=== debian/control ===
--- 
+++ 
@@ -56,6 +56,7 @@
  librust-gsk4-sys+v4-10-dev (= ${binary:Version}),
  librust-gsk4-sys+v4-14-dev (= ${binary:Version}),
  librust-gsk4-sys+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys+v4-18-dev (= ${binary:Version}),
  librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
  librust-gsk4-sys+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys+v4-6-dev (= ${binary:Version}),
@@ -66,6 +67,7 @@
  librust-gsk4-sys-0+v4-10-dev (= ${binary:Version}),
  librust-gsk4-sys-0+v4-14-dev (= ${binary:Version}),
  librust-gsk4-sys-0+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0+v4-18-dev (= ${binary:Version}),
  librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
  librust-gsk4-sys-0+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys-0+v4-6-dev (= ${binary:Version}),
@@ -76,19 +78,21 @@
  librust-gsk4-sys-0.9+v4-10-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-14-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9+v4-18-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-2-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-6-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+vulkan-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+broadway-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+default-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-10-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-14-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-16-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-2-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-4-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+v4-6-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.5+vulkan-dev (= ${binary:Version})
+ librust-gsk4-sys-0.9.6-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+broadway-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+default-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-10-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-14-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-18-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-2-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-4-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+v4-6-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.6+vulkan-dev (= ${binary:Version})
 Description: FFI bindings of GSK 4 - Rust source code
  Source code for Debianized Rust crate "gsk4-sys"
