## rust-gsk4-sys 0.10.0

=== debian/changelog ===
rust-gsk4-sys (0.10.0-3) unstable; urgency=medium

  * Team upload
  * Package gsk4-sys 0.10.0 from crates.io using debcargo 2.7.10
  * Stop marking v4_20 feature as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 10:27:02 -0400

rust-gsk4-sys (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Package gsk4-sys 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:49:03 -0400

rust-gsk4-sys (0.10.0-1) experimental; urgency=medium

  * Package gsk4-sys 0.10.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21
  * Mark v4_20 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 15:14:00 +0200
