=== debian/control ===
Source: rust-gsk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libgtk-4-dev (>= 4.20),
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.21),
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.21+default-dev <!nocheck>,
 librust-gdk4-sys-0.10+default-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-glib-sys-0.21+v2-66-dev <!nocheck>,
 librust-gobject-sys-0.21+default-dev <!nocheck>,
 librust-gobject-sys-0.21+v2-66-dev <!nocheck>,
 librust-graphene-sys-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.21+default-dev <!nocheck>,
 librust-pango-sys-0.21+v1-46-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgtk-4-dev (>= 4.20) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gsk4-sys
Rules-Requires-Root: no

Package: librust-gsk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.21+default-dev,
 librust-gdk4-sys-0.10+default-dev,
 librust-glib-sys-0.21+default-dev,
 librust-glib-sys-0.21+v2-66-dev,
 librust-gobject-sys-0.21+default-dev,
 librust-gobject-sys-0.21+v2-66-dev,
 librust-graphene-sys-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.21+default-dev,
 librust-pango-sys-0.21+v1-46-dev,
 librust-system-deps-7+default-dev,
 libgtk-4-dev (>= 4.20)
Provides:
 librust-gsk4-sys+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys+default-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-16-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-18-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-20-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0-dev (= ${binary:Version}),
 librust-gsk4-sys-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-16-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-18-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-20-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-16-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-18-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-20-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-16-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-18-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-20-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.10.0+vulkan-dev (= ${binary:Version})
Description: FFI bindings of GSK 4 - Rust source code
 Source code for Debianized Rust crate "gsk4-sys"
