## rust-gsk4-sys 0.10.1

=== debian/changelog ===
rust-gsk4-sys (0.10.1-2) unstable; urgency=medium

  * Team upload
  * Package gsk4-sys 0.10.1 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 20:00:43 -0400

rust-gsk4-sys (0.10.1-1) unstable; urgency=medium

  * Team upload
  * Package gsk4-sys 0.10.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 07:14:00 -0400
