=== debian/control ===
--- 
+++ 
@@ -2,12 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- libgtk-4-dev (>= 4.20),
- libgraphene-1.0-dev,
- libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.21),
- xmlstarlet
+ dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -22,7 +17,11 @@
  librust-pango-sys-0.21+default-dev <!nocheck>,
  librust-pango-sys-0.21+v1-46-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
- libgtk-4-dev (>= 4.20) <!nocheck>
+ libgtk-4-dev (>= 4.20) <!nocheck>,
+ gir-rust-code-generator (>= 0.20),
+ gir1.2-gsk-4.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
+ xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -31,7 +30,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
 Homepage: https://gtk-rs.org/gtk4-rs
 X-Cargo-Crate: gsk4-sys
-Rules-Requires-Root: no
 
 Package: librust-gsk4-sys-dev
 Architecture: any
@@ -86,17 +84,17 @@
  librust-gsk4-sys-0.10+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys-0.10+v4-6-dev (= ${binary:Version}),
  librust-gsk4-sys-0.10+vulkan-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+broadway-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+default-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-10-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-14-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-16-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-18-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-2-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-20-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-4-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+v4-6-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.0+vulkan-dev (= ${binary:Version})
+ librust-gsk4-sys-0.10.1-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+broadway-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+default-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-10-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-14-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-18-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-2-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-20-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-4-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+v4-6-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.1+vulkan-dev (= ${binary:Version})
 Description: FFI bindings of GSK 4 - Rust source code
  Source code for Debianized Rust crate "gsk4-sys"
