=== debian/control ===
--- 
+++ 
@@ -84,17 +84,17 @@
  librust-gsk4-sys-0.10+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys-0.10+v4-6-dev (= ${binary:Version}),
  librust-gsk4-sys-0.10+vulkan-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+broadway-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+default-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-10-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-14-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-16-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-18-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-2-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-20-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-4-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+v4-6-dev (= ${binary:Version}),
- librust-gsk4-sys-0.10.1+vulkan-dev (= ${binary:Version})
+ librust-gsk4-sys-0.10.3-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+broadway-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+default-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-10-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-14-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-18-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-2-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-20-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-4-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+v4-6-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.10.3+vulkan-dev (= ${binary:Version})
 Description: FFI bindings of GSK 4 - Rust source code
  Source code for Debianized Rust crate "gsk4-sys"
