=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --all-features
Features: test-name=rust-gsk4-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features broadway
Features: test-name=librust-gsk4-sys-dev:broadway
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets
Features: test-name=librust-gsk4-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gsk4-sys-dev:v4_10
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_14
Features: test-name=librust-gsk4-sys-dev:v4_14
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_16
Features: test-name=librust-gsk4-sys-dev:v4_16
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_18
Features: test-name=librust-gsk4-sys-dev:v4_18
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gsk4-sys-dev:v4_2
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.10.3 --all-targets --no-default-features --features v4_20
Features: test-name=librust-gsk4-sys-dev:v4_20
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
